Subject: New Reply Received - Delivery
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 12:51:55 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Hi well if you check your previous reply you have asked me to send pictures proof of the damaged item now you say I have to physically go there why shud I go I have paid and rcvd a damaged piece and it's not my problem it's from your end for that you want me
 to drive all the way from Salmiya to shuwaikh to complain  these days when everything is online sadly theres no contact nos what so ever online of any store the one given is two g and the other from which I rcvd a call for delivery no one  answers ... I need
 some one to urgently sort the matter out as its been really long now else you can refund me and take the item back thank you
<span id="ms-outlook-android-cursor"></span><br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Homecentre &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, April 26, 2021 12:33:39 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2418520] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Fatema,</div>
<div dir="ltr">​</div>
<div dir="ltr"> </div>
<div>Thank you for reaching out to us.
<div></div>
<br>
<div dir="ltr">We would like to inform you that store and online are two different platforms, we are online support team and we do not have any information regarding the return policy in stores.</div>
<div>
<br>
</div>
<div dir="ltr">However, we request you to please contact or visit store as they would be assist you in this regards.</div>
<div>
<br>
</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2418520